Understanding Society User Support - Support #663
Weighting
11/24/2016 12:07 PM - Jane Lakey

Status: Closed Start date: 11/24/2016
Priority: High % Done: 100%
Assignee: Jane Lakey

Category: Weights

Description

Please could you let me know if there are longitudinal weights available for the youth self-completion questionnaires?

History

#1 - 11/24/2016 12:23 PM - Victoria Nolan
- Category set to Weights

- Status changed from New to In Progress
- Assignee set to Victoria Nolan

- % Done changed from 0 to 10

- Private changed from Yes to No

Dear Jane,
Many thanks for your enquiry, I'm passing this on to our weighting team who will respond shortly.

Best wishes, Victoria.

#2 - 11/24/2016 02:31 PM - Peter Lynn

Jane,

There are no longitudinal weights for the youth self-completion, primarily because this instrument on its own can only be used for rather short-term
longitudinal analysis of narrow age bands (no young person is eligible for more than 6 consecutive waves) and because the types of longitudinal
analysis in which users are interested are likely to be varied and age-specific. For example, a wave 1-5 longitudinal weight would only apply to
children aged 10 or 11 at wave 1, so it is only possible to do 5-year longitudinal analysis of a 2-year age group, or 4-year analysis of a 3-year age
group, etc.

Peter

#3 - 11/24/2016 02:34 PM - Victoria Nolan
- Status changed from In Progress to Feedback
- Assignee changed from Victoria Nolan to Jane Lakey

- % Done changed from 10 to 90

#4 - 12/06/2016 08:57 AM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 90 to 100
